Subject: Getting the SCO demo version of Word Perfect working under Linux
From: [email-masked]
Date: 8 Jul 1994 16:44:16 GMT
Newsgroups: comp.os.linux.announce

I have just uploaded the file wpfix.tar.gz to
sunsite.unc.edu:/pub/Linux/Incoming. This file contains a shell script and
instructions for getting the SCO demo version of Word Perfect working under
Linux.

I just bought the real version of WP and installed it last night.  I will 
post my experiences with that version, after I have had a chance to write it
up.

Here is the LSM entry:

Begin2
Title        =wpfix.tar.gz
Version      =1.0
Desc1        =Instructions and a shell script to fix the demo version of
Desc2        =SCO WordPerfect so that it will run under Linux
Desc3        =
Desc4        =
Desc5        =
Author       =Jim Nance
AuthorEmail  =[email-masked]
Maintainer   =[email-masked]
MaintEmail   =[email-masked]
Site1        =sunsite.unc.edu
Path1        =/pub/Linux/Incoming
File1        =wpfix.tar.gz
FileSize1    =6K
Site2        =
Path2        =
File2        =
FileSize2    =
Site3        =
Path3        =
File3        =
FileSize3    =
Site4        =
Path4        =
File4        =
FileSize4    =
Required1    =XFree86 libc.so.4.5.24 ibcs module
Required2    =Demo version of Word Perfect from ftp.wordperfect.com
Required3    =
Required4    =
CopyPolicy1  =Freely distributable
CopyPolicy2  =
Keywords     =ibcs2 WordPerfect WP Demo
Comment1     =Requires ftp.wordperfect.com:unix/demos/sco/sco.z
Comment2     =
Comment3     =
Comment4     =
RelFiles1    =
RelFiles2    =
RelFiles3    =
Entered      =
EnteredBy    =
CheckedEmail =
End

Jim Nance
[email-masked]

--
Mail submissions for comp.os.linux.announce to: [email-masked]
PLEASE remember Keywords: and a short description of the software.